/* .webinar-heading{

} */
 .my-5{
    margin-top: 3rem !important;
    margin-bottom: 3rem !important;
 }
 .mb-4{
    margin-bottom: 1.5rem !important;
 }
 .ms-3{
    margin-left: 1rem !important;
 }
.text-yellow{
    color: #F9A825;
}
.text-blue{
    color:#4c92be;
}
.text-brand{
color: #2E3192;
}
.text-justify{
text-align: justify;
}

/* .webinar-meta{
    color: aliceblue;
} */
 .meta-details h4{
     display: block;

 }
.webinar-trainer-img{
    border-radius: 50%;
    width:60px;
    height: 60px;
    object-fit: cover;
}
 
.webinar-video .webinar-info .webinar-timer{
    width: 60%;
}
.text-red{
    color: rgb(218, 13, 13);
}
/* .webinar-info{

} */

.btn-brand{
    
    background:linear-gradient(273.57deg, #2E3192 1.14%, #4C92BE 100%);
    color: #fff;
    border-radius: 5px;
    font-weight: 600;
    border: none;
    padding: 0.5rem 1.5rem;
}
.btn-gradient{
    position: relative;
    background:linear-gradient(273.57deg, #2E3192 1.14%, #4C92BE 100%);
    color: #fff;
    border-radius: 5px;
    padding: 2px;
    text-decoration: none;
}




.footer{
    background-color: #EDF5FB;
}
.footer .location-tabs{
    
    padding: 0.25rem 0.5rem;
    border: 1px solid gray;
    border-radius: 5px;
    text-decoration: none;
    color: rgba(0, 0, 0, 0.553);
    font-size: 14px;
    line-height: 20px;
}
.footer .location-tabs:hover{
   background-color:#4C92BE; 
   color:black;
}
 .location-title{
    font-size: 18px;
    font-weight: 600;
    color: darkgray;
}

.footer .footer-ul{
    list-style-type: none;
    padding-left: 0;
}
.footer .footer-ul li a{
    color: black;
    text-decoration: none;
}
.footer .footer-ul li a:hover{
    color: #4C92BE;
}
.footer .footer-ul li{
    margin-bottom: 1rem;
}
.footer .my-5{
    padding-top: 3rem;
    padding-bottom: 3rem;
}
#ft{
  padding-top:50px;
}
.footer .text-brand{
    font-size: 20px;
}

.footer .social-logo{
    width: 25px;   
}
